html, body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
body {
  background-image: url(../images/bg.jpg);
}

ul li {
	padding: 10px;
}

a img {
  border: 0;
}

/* */
#contact form.mail, form.tel, form.rdv { 
	display: none 
}

.littleIn {
	width: 15px;
}

/* Color def*/
/* */
@font-face {
  font-family: 'Museo300';
  src: url('../fonts/Museo300-Regular.eot');
  src: local('☺'), url('../fonts/Museo300-Regular.woff') format('woff'), url('../fonts/Museo300-Regular.ttf') format('truetype'), url('../fonts/Museo300-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo500';
  src: url('../fonts/Museo500-Regular.eot');
  src: local('☺'), url('../fonts/Museo500-Regular.woff') format('woff'), url('../fonts/Museo500-Regular.ttf') format('truetype'), url('../fonts/Museo500-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Museo700';
  src: url('../fonts/Museo700-Regular.eot');
  src: local('☺'), url('../fonts/Museo700-Regular.woff') format('woff'), url('../fonts/Museo700-Regular.ttf') format('truetype'), url('../fonts/Museo700-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
fieldset {
  border: 0;
  padding: 0;
  margin: 0;
}
a {
  text-decoration: none;
  color: #ffffff;
  -webkit-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}
a:hover {
  color: #80d9d1;
}
label {
  font-weight: bold;
  display: block;
  cursor: pointer;
}
textarea {
  resize: vertical;
}
input, textarea {
  border: 1px solid #a079d9;
  padding: 5px;
  -webkit-transition-property: background-color;
  -webkit-transition-duration: 0.3s;
  -moz-transition-property: background-color;
  -moz-transition-duration: 0.3s;
  transition-property: background-color;
  transition-duration: 0.3s;
}
h1 {
  font-size: 20px;
  color: #666666;
  font-family: 'Museo300';
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}
h1.dashed {
  border-bottom: 2px dashed #a079d9;
  padding-bottom: 5px;
}
.hr1 {
  border-top: 1px dashed #a079d9;
  margin-top: 20px;
  margin-bottom: 20px;
  border-bottom: none;
  border-left: none;
}

h2 {
  font-size: 14px;
  color: #666666;
  font-family: 'Museo300';
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #a079d9;
  color: #ffffff;
  display: inline-block;
  margin: 0;
  border: 1px dashed #666;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 0px 1px rgba(0, 0, 0, 0.3);
}

.error {
	font-size: 10px;
	color: red;	
	font-weight: normal;
}

.button1 {
  cursor: pointer;
  padding: 5px;
  text-transform: uppercase;
  font-family: 'Museo700';
  color: #ffffff;
  text-align: center;
  border: 1px solid #7b6b8c;
  background-color: white;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #cfb4eb), color-stop(100%, #9966cc));
  background-image: -webkit-linear-gradient(top, #cfb4eb 10%, #9966cc 100%);
  background-image: -khtml-gradient(linear, left top, left bottom, from(#cfb4eb), to(#9966cc));
  background-image: -moz-linear-gradient(top, #cfb4eb 10%, #9966cc 100%);
  background-image: -ms-linear-gradient(top, #cfb4eb 10%, #9966cc 100%);
  background-image: -o-linear-gradient(top, #cfb4eb 10%, #9966cc 100%);
  background-image: linear-gradient(top, #cfb4eb 10%, #9966cc 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#cfb4eb', endColorstr='#9966cc', GradientType=0);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -webkit-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -o-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -ms-box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
}
.button1:active {
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%, #9966cc), color-stop(100%, #cfb4eb));
  background-image: -webkit-linear-gradient(top, #9966cc 10%, #cfb4eb 100%);
  background-image: -khtml-gradient(linear, left top, left bottom, from(#9966cc), to(#cfb4eb));
  background-image: -moz-linear-gradient(top, #9966cc 10%, #cfb4eb 100%);
  background-image: -ms-linear-gradient(top, #9966cc 10%, #cfb4eb 100%);
  background-image: -o-linear-gradient(top, #9966cc 10%, #cfb4eb 100%);
  background-image: linear-gradient(top, #9966cc 10%, #cfb4eb 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#9966cc', endColorstr='#cfb4eb', GradientType=0);
  -moz-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -o-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  -ms-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), inset 0px -1px 0px rgba(252, 252, 252, 0.7);
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.3), inset 0px -px 0px rgba(252, 252, 252, 0.7);
}

.button1:hover {
	color: #73cfc8;
	opacity: 0.9;
}

.caps {
  font-size: 14px;
  color: white;
  background-color: #a079d9;
  padding: 5px;
  margin-top: 10px;
  margin-bottom: 10px;
  display: inline-block;
  font-family: 'Museo300';
}
.long {
  width: 220px;
}
.short {
  width: 30px;
}
.cyan {
  color: #80d9d1;
}
.grey {
  display: block;
  color: #666666;
}
.grey.big {
  font-size: 14px;
}
.bghalo {
  background: url(../images/bg_body2.png);
  background-position: center top no-repeat;
}
/* icons */
.icon.clock {
  background-image: url(../images/icon_clock.png);
  background-repeat: no-repeat;
  display: block;
  padding-left: 50px;
  margin-top: 10px;
  line-height: 24px;
  margin-bottom: 10px;
}
.icon.icon.phone {
  background-image: url(../images/icon_phone.png);
  background-repeat: no-repeat;
  padding-right: 30px;
  margin-top: 20px;
  padding-left: 30px;
  margin-bottom: 10px;
  height: 22px;
}
.icon.icon.mail {
  background-image: url(../images/icon_mail.png);
  background-repeat: no-repeat;
  padding-right: 30px;
  margin-top: 20px;
  padding-left: 30px;
  margin-bottom: 10px;
  height: 22px;
}
.icon.icon.shout {
  background-image: url(../images/icon_shout.png);
  background-repeat: no-repeat;
  padding-right: 30px;
  margin-top: 20px;
  padding-left: 30px;
  height: 25px;
}
.interlink {
  color: #a079d9;
  text-decoration: underline;
  font-weight: bold;
}
.interlink:hover {
  color: #000;
}
.interlink.v2:hover {
  color: #000;
}
ul, li {
  margin: 0;
  padding: 0;
}
.top {
  height: 5px;
  background-color: #A079D9;
  border-bottom: 1px dashed #ffffff;
  margin-bottom: 50px;
}
.left {
  background-image: url(../images/nav_left.png);
  width: 66px;
  height: 64px;
  left: -66px;
  position: absolute;
}
.right {
  background-image: url(../images/nav_right.png);
  width: 61px;
  height: 64px;
  position: absolute;
  right: -59px;
}
#wrapper {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}
#wrapper .header .nav {
  height: 44px;
  position: relative;
  float: right;
  margin-right: 55px;
  background-image: url(../images/nav_bg.jpg);
  background-repeat: repeat-x;
}

#wrapper .header a img {
	margin-top: -32px;
}

#wrapper .header .nav ul li {
  font-size: 16px;
  font-family: 'Museo500';
  color: #ffffff;
  float: left;
  list-style-type: none;
  padding: 10px;
}
#wrapper .header .nav ul li ul {
	position: absolute;
	top: 36px;
	right: -66px;
	display: none;
}

#wrapper .header .nav ul li ul  li{
  font-size: 12px;
  color: #000;
}

#wrapper .header .nav ul li ul  li a{
	color: #666666;
	font-size: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

#wrapper .header .nav ul li ul  li a:hover{
	background-color: #9762f2;
	color: white;
}

#wrapper .header .nav ul li:hover ul, #wrapper .header .nav ul li ul:hover ul {
  display: block;
}
#wrapper .header .nav ul.subnav {
  float: left;
  position: absolute;
  bottom: -31px;
}
#wrapper #content {
  /* clear*/

  overflow: hidden;
  clear: both;
  margin-top: 80px;
}
#wrapper #content .leftContainer {
  width: 55%;
  float: left;
}
#wrapper #content .leftContainer .slider {
  margin-bottom: 90px;
  position: relative;
}
#wrapper #content .leftContainer .slider .ribbon {
  font-family: 'Museo500';
  position: absolute;
  left: 81px;
  color: #FFF;
  bottom: -39px;
  margin-left: auto;
  margin-right: auto;
  width: 335px;
  height: 95px;
  font-size: 28px;
  text-align: left;
  background-image: url(../images/ribbon_center.png);
  background-repeat: repeat-x;
}
#wrapper #content .leftContainer .slider .ribbon .left {
  background-image: url(../images/ribbon_left.png);
  background-repeat: no-repeat;
  position: absolute;
  left: -57px;
  height: 95px;
}
#wrapper #content .leftContainer .slider .ribbon .right {
  background-image: url(../images/ribbon_right.png);
  background-repeat: no-repeat;
  position: absolute;
  right: -61px;
  height: 95px;
  top: 1px;
}
#wrapper #content .leftContainer .slider .ribbon .text {
  padding: 29px 0px 15px 60px;
  line-height: 25px;
  text-transform: uppercase;
  font-family: 'Museo500';
}
#wrapper #content .leftContainer .news {
  margin-top: 40px;
  margin-bottom: 50px;
}
#wrapper #content .rightContainer {
  width: 40%;
  float: right;
}
#wrapper #content .rightContainer .rcBox {
  margin-bottom: 65px;
}
#wrapper #content .rightContainer .rcBox p {
  margin: 0;
 }
#wrapper #content .rightContainer ul.activity {
  list-style-image: url(../images/listtype.png);
  margin-left: 15px;
  margin-top: 10px;
}
#wrapper #content .rightContainer ul.activity{
  padding: 10px;
}
.mainContent {
  clear: both;
  overflow: hidden;
   min-height: 350px;
  box-shadow: 2px 2px 10px gray;
  -moz-box-shadow: 2px 2px 10px gray;
  -webkit-box-shadow: 2px 2px 10px gray;
  margin-bottom: 40px;
  padding: 20px;
  background-color: #FFF;
}
.mainContent .article h2 {
  margin-top: 15px;
}

.mainContent .article a {
	color:#9660f2;
	font-weight: bold;
	text-decoration: underline;
}

.mainContent .article a:hover {
	color: #000;
}

.mainContent .article img {
  float: left;
  padding: 5px;
  border: 1px dashed #a079d9;
  margin-right: 10px;
}
.mainContent .article p {
  line-height: 18px;
  margin-bottom: 15px;
}
.mainContent .article ul li {
  list-style-image: url(../images/listtype.png);
  padding: 5px;
  margin-left: 20px;
}
.mainContent .form ul {
  list-style-image: url(../images/listtype.png);
  padding-left: 20px;
}
.mainContent .form ul li {
  padding: 4px;
}
.mainContent .form table {
  margin-top: 20px;
  width: 100%;
  margin-bottom: 20px;
  cursor: pointer;
}
.mainContent .form table textarea {
  border: 1px solid #a079d9;
  width: 100%;
  resize: vertical;
}
.mainContent .form table input {
  margin: 0;
}
.mainContent .form table input.full {
  width: 100%;
}
.mainContent .form table input:focus {
  background-color: #ded8e4;
}
.mainContent .form table tr {
  padding: 5px;
}
.mainContent .form table td {
  padding: 5px;
  padding-left: 0;
}
.mainContent .form img {
  margin-bottom: 5px;
  float: left;
  border: 1px dashed #80d9d1;
  padding: 5px;
  margin-right: 15px;
}
#footer {
  height: 230px;
  background: url(../images/footer.png) repeat-x;
}
#footer .footerText {
  background: url(../images/footer_scissors.png) no-repeat;
  background-position: 0px 145px;
  overflow: hidden;
  clear: both;
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

#footer .footerBox a{
	color: #000;
	text-decoration: underline;
	font-weight: bold;	
}

#footer .footerBox a:hover{
	color: #73cfc8;	
}

#footer .footerText .three {
  clear: both;
  overflow: hidden;
}
#footer .footerText .map {
  display: block;
  margin-top: 45px;
  color: #ffffff;
  text-align: right;
  float: right;
}
#footer .footerText .map ul li {
  list-style-type: none;
  float: left;
  padding-right: 10px;
}
#footer .footerText .map ul li:last-child {
  padding-right: 0;
}
#footer .footerText .footerBox {
  float: right;
  color: #ffffff;
  width: 280px;
  padding-top: 30px;
}
#footer .footerText .footerBox.leftBox {
  float: left;
}
#footer .footerText .footerBox.middleBox {
  padding-right: 60px;
}
#footer .footerText .footerBox h1 {
  color: #ffffff;
  border-bottom: 2px dashed #ffffff;
  padding-bottom: 5px;
}
/* Contact */
#contact h2 {
  display: block;
  width: 300px;
  margin-top: 10px;
  margin-bottom: 10px;
  cursor: pointer;
  -webkit-transition: background 0.3s ease-in;
  -moz-transition: background 0.3s ease-in;
  -o-transition: background 0.3s ease-in;
  transition: background 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  -moz-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}
#contact h2:hover {
  background-color: #ac83d5;
  color: #80d9d1;
}

#contact iframe {
  padding: 5px;
  border: 1px dashed #a079d9;
}
/* */